Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(8)

Issue 2695433002: Add a UseCounter for notification permission requests from iframes (Closed)

Created:
1 year, 3 months ago by Peter Beverloo
Modified:
1 year, 3 months ago
Reviewers:
pdr., jwd
CC:
asvitkine+watch_chromium.org, awdf+watch_chromium.org, blink-reviews, chromium-reviews, dominickn, haraken, Peter Beverloo
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Add a UseCounter for notification permission requests from iframes BUG=563297 Review-Url: https://codereview.chromium.org/2695433002 Cr-Commit-Position: refs/heads/master@{#450405} Committed: https://chromium.googlesource.com/chromium/src/+/6ffbff07fa710cd1f4d2360083f710603dc4c39f

Patch Set 1 #

Patch Set 2 : Add a UseCounter for notification permission requests from iframes #

Patch Set 3 : rebase #

Patch Set 4 : rebase again #

Unified diffs Side-by-side diffs Delta from patch set Stats (+11 lines, -0 lines) Patch
M third_party/WebKit/Source/core/frame/UseCounter.h View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/Source/modules/notifications/Notification.cpp View 1 2 1 chunk +9 lines, -0 lines 0 comments Download
M tools/metrics/histograms/histograms.xml View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 24 (16 generated)
Peter Beverloo
+pdr for core/ UseCounter addition +jwd for histograms.xml addition
1 year, 3 months ago (2017-02-10 19:28:53 UTC) #2
pdr.
LGTM % merge conflict
1 year, 3 months ago (2017-02-10 19:58:48 UTC) #7
Peter Beverloo
Thanks! Rebased. jwd@ - PTAL
1 year, 3 months ago (2017-02-13 12:02:23 UTC) #10
jwd
lgtm
1 year, 3 months ago (2017-02-14 16:00:19 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2695433002/40001
1 year, 3 months ago (2017-02-14 16:09:30 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: ios-device on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-device/builds/153148) ios-device-xcode-clang on master.tryserver.chromium.mac (JOB_FAILED, ...
1 year, 3 months ago (2017-02-14 16:11:57 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2695433002/60001
1 year, 3 months ago (2017-02-14 16:16:44 UTC) #21
commit-bot: I haz the power
1 year, 3 months ago (2017-02-14 18:23:42 UTC) #24
Message was sent while issue was closed.
Committed patchset #4 (id:60001) as
https://chromium.googlesource.com/chromium/src/+/6ffbff07fa710cd1f4d2360083f7...

Powered by Google App Engine
This is Rietveld 408576698